.related-services .card {
    padding: 32px 32px 58px 88px;
    border-radius: 20px 5px 20px 5px;
}

.related-services .card svg {
    transform: scaleX(-1);
    right: auto;
    left: 32px;
}

@media (max-width: 1439px) {
    .related-services .card {
        padding: 24px 24px 56px 80px;
        border-radius: 16px 5px 16px 5px;
    }

    .related-services .card svg {
        right: auto;
        left: 24px;
    }
}

@media (max-width: 1079px) {
    .related-services .card {
        padding: 24px 24px 24px 80px;
        border-radius: 20px 5px 20px 5px;
    }
}

@media (max-width: 576px) {
    .related-services .card {
        padding: 20px 20px 20px 76px;
    }

    .related-services .card svg {
        right: auto;
        left: 20px;
    }
}